Bug 763035 - (GLUSTER-1303) Cleanup replace-brick state info
Cleanup replace-brick state info
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
All Linux
urgent Severity high
: ---
: ---
Assigned To: Pavan Vilas Sondur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-06 05:35 EDT by Pavan Vilas Sondur
Modified: 2015-12-01 11:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pavan Vilas Sondur 2010-08-06 05:35:57 EDT

    
Comment 1 Anand Avati 2010-08-12 03:29:57 EDT
PATCH: http://patches.gluster.com/patch/4089 in master (cluster/pump: Dynamically control sink connect and disconnect.)
Comment 2 Anand Avati 2010-08-12 03:30:01 EDT
PATCH: http://patches.gluster.com/patch/4090 in master (client changes for 'gluster volume migration' to work)
Comment 3 Anand Avati 2010-08-16 01:48:54 EDT
PATCH: http://patches.gluster.com/patch/4143 in master (cli: Cleanup replace-brick cli call.)
Comment 4 Anand Avati 2010-08-16 01:48:59 EDT
PATCH: http://patches.gluster.com/patch/4144 in master (mgmt/glusterd: Cleanup replace brick.)

Note You need to log in before you can comment on or make changes to this bug.